{% extends 'base.html.twig' %}

{% block title %}Blog Index{% endblock %}

{% block body %}

	{% for id, post in posts %} 
		<div class="container">
			<p><a href="{{ path('blog_show',{'id' : id}) }}">ID {{ id }} </a></p>
			<h3>{{ post.title }}</h3>
			<p>{{ post.text }}</p>
		</div>	    
	{% endfor %}
	
{% endblock %}